· · · ·
Data Structures | Typedefs | Functions
plottable-financial.h File Reference

## Data Structures
class | QCPFinancialData
| Holds the data of one single data point for QCPFinancial. More...
class | QCPFinancial
| A plottable representing a financial stock chart. More...

## Typedefs
typedef QCPDataContainer< QCPFinancialData > | QCPFinancialDataContainer

## Functions
| Q_DECLARE_TYPEINFO (QCPFinancialData, Q_PRIMITIVE_TYPE)

## Typedef Documentation

## § QCPFinancialDataContainer

QCPFinancialDataContainer

Container for storing QCPFinancialData points. The data is stored sorted by key.

This template instantiation is the container in which QCPFinancial holds its data. For details about the generic container, see the documentation of the class template QCPDataContainer.

See also
  QCPFinancialData, QCPFinancial::setData